## ovs-patch ovs-patch — OvsPatch Link Settings |

## Properties

Table 55.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    name
    string
    ovs-patch
| The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".
    peer
    string
| Specifies the unicast destination IP address of a remote OpenVSwitch bridge port to connect to.